
-- @AutoRun
-- drop table tl_candidate;



CREATE TABLE tl_candidate (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    first_name varchar(30) NULL,
    test_input_id numeric(12)  NULL
    );



ALTER TABLE tl_candidate ADD    
    CONSTRAINT pk_tl_candidate PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_candidate_test_input_id 
    ON tl_candidate (test_input_id);
